Bug 11439 - [2.6.27-rc4-git4] compilation warnings
[2.6.27-rc4-git4] compilation warnings
Status: CLOSED CODE_FIX
Product: Drivers
Classification: Unclassified
Component: PCI
All Linux
: P1 normal
Assigned To: drivers_pci@kernel-bugs.osdl.org
:
Depends on:
Blocks: Regressions-2.6.26
  Show dependency treegraph
 
Reported: 2008-08-27 14:32 UTC by Rafael J. Wysocki
Modified: 2008-09-24 12:16 UTC (History)
2 users (show)

See Also:
Kernel Version: [2.6.27-rc4-git4
Tree: Mainline
Regression: Yes


Attachments

Description Rafael J. Wysocki 2008-08-27 14:32:49 UTC
Subject    : [2.6.27-rc4-git4] compilation warnings
Submitter  : "Rufus & Azrael" <rufus-azrael@numericable.fr>
Date       : 2008-08-26 9:37
References : http://marc.info/?l=linux-kernel&m=121974353815440&w=4
Handled-By : Greg KH <gregkh@suse.de>
Patch      : http://marc.info/?l=linux-kernel&m=121976424221858&w=4

This entry is being used for tracking a regression from 2.6.26.  Please don't
close it until the problem is fixed in the mainline.
Comment 1 BedOS_Gui 2008-09-06 23:39:21 UTC
The patch works fine for me but is'nt pulled yet in mainline.
Comment 2 BedOS_Gui 2008-09-24 12:13:22 UTC
The patch was pulled in 2.6.27-rc7-git2 by commit e002bcc2f8e766a96472379e3b4a8a4e8938a93e

Note You need to log in before you can comment on or make changes to this bug.